All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::is_toeplitz_matrix< T > Struct Template Reference

Helper class for checking whether a matrix is a Toeplitz matrix. More...

`#include <forwards.h>`

## Public Types

enum | { value = false }

## Detailed Description

### template<typename T>
struct viennacl::is_toeplitz_matrix< T >

Helper class for checking whether a matrix is a Toeplitz matrix.

Definition at line 549 of file forwards.h.

## Member Enumeration Documentation

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 551 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/forwards.h